div.header {
    position: fixed !important;
    top: 0;
    width: 100%;
    z-index: 99999;
}
.site-header {
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
body:not(.home) div#main {
    padding-top: 203px;
}
.sticky {
    background: #fff;
    height: 158px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75);
}
.sticky + #main {
    /* padding-top: 158px; */
}
.sticky .site-header {
    margin: 0 !important;
    height: 100%;
    /* height: 158px; */
}
.sticky .logo-block {
    padding-top: 0;
    padding-bottom: 0;
    height: 158px;
}
.sticky .logo-block img {
    /*width: 100%;*/
    height: 100%;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
@media only screen and (max-width: 1360px) {
    #home-about .info {
        margin-right: 4% !important;
    }
    #categories .categ-row {
        max-width: 90% !important;
    }
    .home .container {
        max-width: 90% !important;
    }
    #tabs.container {
        max-width: 90% !important;
    }
    #successes .container {
        max-width: 90% !important;
    }
    .services-row {
        display: grid !important;
        grid-template-columns: repeat(4, 1fr);
        grid-gap: 10px;
    }
    .services-row .one-service {
        width: 100% !important;
    }

    .home #services,
    #home-about{
        margin-bottom: 25px;
    }
    #form .form-b {
        position: static !important;
        width: 100% !important;
        max-width: 540px;
        padding-left: 30px;
        padding-right: 30px;
        height: auto !important;
        margin: 0 auto !important;
    }

}
@media only screen and (max-width: 1200px) {
    .sticky .logo-block img {
        height: auto;
        max-height: 150px;
    }

    #home-about .info {
        padding-left: 10px;
    }
    #home-about,
    #home-about .img {
        align-items: stretch !important;
    }
    #home-about .img img {
        height: 100%;
        object-fit: cover;
    }
}
/*==========  Desktop First Method  ==========*/
@media only screen and (max-width : 1100px) {
    
}
@media only screen and (max-width : 1024px) {
    
}
@media only screen and (max-width : 1000px) {
    
}

@media only screen and (max-width : 960px) {
    #home-about {
        flex-direction: column;
    }
    #home-about .info {
        margin-right: 0 !important;
        margin-left: 0 !important;
        padding-left: 30px !important;
        padding-right: 30px !important;
        width: 100% !important;
        max-width: none !important;
        margin-bottom: 25px;
    }
    #home-about .img,
    #categories .categ-row .one-cat {
        width: 100% !important;
    }
    #categories .categ-row {
        max-width: none !important;
        padding-left: 30px;
        padding-right: 30px;
        display: grid !important;
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 10px;
    }
    #categories .categ-row .one-cat {
        margin: 0 !important;
    }
    .home #form {
        flex-direction: column-reverse;
    }
    #form .form-b {
        margin-bottom: 25px !important;
    }
}

@media only screen and (max-width : 780px) {
    .owl-next,
    .owl-prev {
        border: 0;
        padding: 0;
        font-size: 65px;
        color: #f39200;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    .services-row {
        grid-template-columns: repeat(3, 1fr);
    }
}
@media only screen and (max-width : 640px) {
    
}
@media only screen and (max-width : 580px) {
    .services-row {
        grid-template-columns: repeat(2, 1fr);
    }

    #form img {
        height: 100%;
        object-fit: cover;
    }
    #successes .inf {
        display: block !important;
    }
}

@media only screen and (max-width : 520px) {
    
}
@media only screen and (max-width : 500px) {
    .sticky .logo-block img {
        max-height: 130px;
    }
}
@media only screen and (max-width : 480px) {
    .services-row .one-service {
        padding: 25px 0 30px 0 !important;
    }
    .services-row .one-service p {
        font-size: 20px !important
    }
    #form img {
        object-position: right;
    }
    #categories .categ-row {
        grid-template-columns: 1fr;
    }
    #successes .inf .one {
        border-right: 0 !important;
    }
}
@media only screen and (max-width : 424px) {
    
}
@media only screen and (max-width : 415px) {
    
}
/* Extra Small Devices, Phones */
@media only screen and (max-width : 380px) {
    
}
@media only screen and (max-width : 360px) {
    
}
/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
    
}